/*     1501825 : 타이틀 텍스트      */
.title__1501825__ {font-size:0}
.title__1501825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1501825__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__1501825__.style_top p {padding-top:10px}
.title__1501825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1501825__.style_right p {padding-right:14px}
.title__1501825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1501825__.style_bottom p {padding-bottom:12px}
.title__1501825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1501825__.style_left p {padding-left:14px}
.title__1501825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1501825__.style_circle1 p {padding-left:18px}
.title__1501825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1501825__.style_circle2 p {padding-left:18px}
.title__1501825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1501825__ p {font-size:24px}
	.title__1501825__.style_top p:before {width:24px}
	.title__1501825__.style_right p:before {height:24px}
	.title__1501825__.style_bottom p:before {width:24px}
	.title__1501825__.style_left p:before {height:24px}
}

/*     1501835 : 이미지      */
.img__1501835__ {max-width:100%}
.img__1501835__ * {box-sizing:border-box}
.img__1501835__ a {display:block;vertical-align:top}
.img__1501835__ img {width:1920px;vertical-align:top}

/*     1501845 : 이미지      */
.img__1501845__ {max-width:100%}
.img__1501845__ * {box-sizing:border-box}
.img__1501845__ a {display:block;vertical-align:top}
.img__1501845__ img {width:1920px;vertical-align:top}

/*     1501855 : 이미지      */
.img__1501855__ {max-width:100%}
.img__1501855__ * {box-sizing:border-box}
.img__1501855__ a {display:block;vertical-align:top}
.img__1501855__ img {width:1920px;vertical-align:top}

/*     1501865 : 이미지      */
.img__1501865__ {max-width:100%}
.img__1501865__ * {box-sizing:border-box}
.img__1501865__ a {display:block;vertical-align:top}
.img__1501865__ img {width:1920px;vertical-align:top}

